version: 2.0.459
files:
  - url: muzlab-desktop-client-2.0.459.exe
    sha512: f/tspuM7HP3tHGZfeDdg4ZJQjr1AKh0i+xCxlBgfdMVFKRisgZ9jx1Etj5d9PKyUIBfpipF+Bd9wklv2yaKWRg==
    size: 62671934
path: muzlab-desktop-client-2.0.459.exe
sha512: f/tspuM7HP3tHGZfeDdg4ZJQjr1AKh0i+xCxlBgfdMVFKRisgZ9jx1Etj5d9PKyUIBfpipF+Bd9wklv2yaKWRg==
releaseDate: '2024-04-22T10:09:50.428Z'
